#pudlo {
width:1000px;
margin:auto;
font-family:Arial, Helvetica, Verdana, sans-serif;
font-size:10pt;
color:#444;
background-color:#fff;
}
#naglowek {
width:1000px;
float:left;
text-align:center;
background-color:#fff;
}
#pasek_ngl {
width:1000px;
float:left;
text-align:left;
background-color:#ecf6d2;
font-size:8pt;
color:#87bd30;
padding:2px 0px 2px 0px;
margin-bottom:5px;
}
#topasek {
width:1000px;
height:132px;
float:left;
text-align:center;
background:#ecf6d2 url(graf/tlopomar-4x90px.png);
color:#0000cc;
padding-bottom:2px;
border:2px solid #ecf6d2;
}
#lewa {
width:145px;
float:left;
background-color:#fff;
}
#ekranik {
width:672px;
float:left;
text-align:left;
background:#fff;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
padding:4px;
}
#aktu {
width:666px;
font-size:14pt;
float:left;
text-align:left;
background:#fff;
border-bottom:1px solid #ccc;
padding:4px;
margin-bottom:10px;
color:#297a2c;
}
#prawa {
font-size:8pt;
width:170px;
float:left;
background-color:#fff;
}
#stopka {
width:1000px;
height:8px;
float:left;
background-color:#297a2c;
text-align:center;
color:#fff;
padding-top:2px;
}
#podstopka {
width:1000px;
float:left;
background-color:#fff;
text-align:center;
color:#777;
font-size:8pt;
}
#ramka {
height:50px;
width:660px;
padding:5px;
border:0px;
font-family:Arial, Helvetica, Verdana, sans-serif;
font-size:10pt;
color:#00CCFF;
}
h3 {
color:maroon;
}
h4 {
color:green;
}
/*-------dla list menu w kol5---*/
ul.dlakol5
{
list-style-type:disc;
list-style-position:outside;
color:#444;
text-align:left;
margin:2px;
padding-left:16px;
}
li.dlakol5
{
margin:0px;
padding-left:0px;
padding-bottom:3px;
}
/*-------------------------------*/
/*----------------*/
a
{
cursor:pointer;
}
a:link, a:visited
{
color:#444;
background: none;
text-decoration:none;
}
a:hover 
{
color:#ff0000; 
background: none;
text-decoration:underline;
}
a:active 
{
color:#bbb;
background: none;
} 
/*---------------*/
a.menuh {
cursor:pointer;
font-weight:normal;
color:#0000cc;
text-decoration:none;
}
a.menuh:hover {
cursor:pointer;
text-decoration:none;
font-weight:normal;
color:navy;
}
ul.menu, ul.menu li.menu 
{
	cursor:pointer;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align:left;
	font-weight:bold;
	color:#ff5d16;
}

ul.menu li.menu 
{
	cursor:pointer;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}

ul.menu a:link, ul.menu a:visited 
{
	display: block;
	text-decoration: none;
	color:#444;
}

ul.menu a:hover 
{
	cursor:pointer;
	color: #800000;
	display: block;
	text-decoration:underline;
}
ul.menu a:active 
{
	color:#888;
	background: none;
} 
/*---dla paska----*/
#pasek {
height:19px; 
background:#ececec url("../graf/tlopaska4.png") repeat-x left; 
border-top:0px double #297a2c; 
border-left:0px double #ccc;
}
#lewa_na_pasku {
color:#fff;
float:left; 
font-size:8pt; 
font-weight:bold; 
padding-top:2px;
}
#prawa_na_pasku {
float:right; 
font-size:8pt;
font-weight:bold;
padding-top:2px;
padding-right:4px;
color:#fff;
}
#logo_na_pasku {
background:transparent url("../graf/kz-fff.gif") no-repeat left;
float:left;
height:14px;
padding:2px 2px 2px 2px;
border-left:3px double #87bd30;
}
/*----------------*/
/*dla edytora HTML*/
#f1 iframe, #f1 textarea {
border: 1px dotted #ccc;
height: 600px;
width: 667px;
background: #fff;
float:left;
margin-top:-20px;
}

#f1 textarea {
display: none;
padding: 5px;
width: 657px;
}
/*----------------*/
/*
// kolory 
// jasnozolty: #f8f5c6
// pomaranczowy dla tla: #ff9317
// jasnozielony dla tła: #ecf6d2
// jasnozielony dla liter: #87bd30
// jasnozielony dla ramek kolumn: #b8db6d
// ciemnozielony dla liter: #297a2c
// pomarńczowy dlaliter nagł.  itp.: #ff5d16
*/